Subject: Re: [Dime] Issue #17 on RFC4005bis

From: Mark Jones <[email-masked]>
Date: Wed, 1 Jun 2011 03:39:46 -0400

> -----Original Message-----
<snip>
> >> I think it would be useful to mention RFC5777 here as offering an
> >> alternative.
> >
> > This is fine with me; care to contribute some text?
> 
> RSVP.
>

"The QoS-Resources AVP defined in [RFC5777] fulfills a similar function to the QoS-Filter-Rule AVP. The QoS-Resources AVP is of type grouped, supports additional traffic classification options and can be extended to support new QoS parameters. An example of the use of the QoS-Resources AVP in the Diameter NASREQ application can be found in section 7.2 of [RFC5777]".

Regards
Mark